Bug 99481 - installer reboots or gives me a bug report then reboots
installer reboots or gives me a bug report then reboots
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-21 00:41 EDT by Israel Anta
Modified: 2007-03-27 00:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 21:02:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Israel Anta 2003-07-21 00:41:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.1.4322)

Description of problem:
these are the reports:

File "/usr/lib/anacanda/gui.py" line 936, in handleRenderCallback
     selt.currentWindow.RenderCallBack()
File "/usr/lib/anacanda/iw/progress-gui.py" line 155, in
     renderCallbackself.intF.icw.nextClicked()
File "/usr/lib/anacanda/gui.py" line 761, in
     nextClickedself.dispatch.gotonext()
File "/usr/lib/anacanda/dispatch.py" line 157, in 
     gotonextself.movestep()
File "/usr/lib/anacanda/dispatch.py" line 225, in movesteprc=apply
     (func,self.bindArgs(args))
File "/usr/lib/anacanda/packages.py" line 583, in dopreinstall 
     method.mergefullheaders(id.hdList)
File "/usr/lib/anacanda/image.py" line 50, in mergefullheadershdList.
     mergefullheaders(self.tree+"/RedHat/base/hdlistz")
File "/usr/lib/anacanda/comps.py" line 180, in mergefullheadersrpm.
     mergeheaderlistfrom fd(self.hdlist,Dd, 1000004)

error:match tag missing in new header

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. attempt to install redhat 9 using the gui
2. attempt to install using the 600x800 mode
3.
    

Additional info:
Comment 1 Michael Fulbright 2003-07-29 12:32:36 EDT
If you are doing a CD based install, have you checked your media?
Comment 2 Jeremy Katz 2003-10-15 21:02:14 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.